Subject: Re: Arthur - V stories

From: "Cronus Timberlake" <[email-masked]>
Date: Wed, 26 Oct 2005 17:40:20 -0500

I am a healthy 24 year old male, up to this point never had any problems sexually.
Well, after years of hard work, I got my dream girl - an insatiable crush since my teens.  Unfortunately, the pressure to perform became too much initially for me to bear and I found myself not rising to the occasion as I would have liked or as I have in the past.
On the advice of a friend, I bought Vjjagra online http://www.soresim.com and decided to give it a go.
And WOW, incredible. I felt like a little pressure in my face, but all that went to the wayside after I climaxed 4 times throughout the night. She even had her first orgasm ever through intercourse! My anxiety is a thing of the past and I am now back to my old self.
All I needed was Vjjagra to help me tell myself "you can do it." http://www.soresim.com